﻿/******************************************************************
global.css
-------------------------------------------------------------------
Stylesheet: Global Styles
-------------------------------------------------------------------

These styles are applied globally across the site!  

******************************************************************/

/*
------------------------------------------------------------------
--> Responsive Rules
------------------------------------------------------------------*/

/* Set maximum site width */
.row { max-width: 1200px; }



/*
------------------------------------------------------------------
--> System Styles
------------------------------------------------------------------*/

.not-found {
    color: red;
    font-size: inherit;
}



/*
------------------------------------------------------------------
--> Reveal Modal
------------------------------------------------------------------*/
/*
------------------------------------------------------------------
--> Simple Forms
------------------------------------------------------------------*/

.form-container {
    overflow: auto;
    margin-top: 20px;
}

fieldset label {
    font-size: 14px;
    margin: 5px 0;
}

.form-container input,
.form-container textarea {
    border-color: #666;
    font-size: inherit;
}

.cbox-row { margin: 10px 0; }

label span {
    margin-left: 5px;
    font-size: 14px;
}

input.cbox { float: left; }

.form-container textarea {
    font-size: 14px;
    min-height: 150px;
}

span.captcha {
    float: left;
    border: 2px solid #333;
    margin: 10px 0;
    display: block;
}

.captcha-row {
    margin-top: 20px !important;
}

input.captcha { max-width: 150px; }

.form-container .row {
    margin-bottom: 10px !important;
}

.form-container .button.submit { margin: 0; margin-top: 10px; font-size: 0.8em; }

.form-container .button.close { margin: 0; margin-top: 10px; font-size: 0.8em; }

.form-container fieldset { padding: 30px; margin: 0; font-size: 1.3em; }

.form-container p.error { color: red; margin: 20px 0; font-size: 0.8em; font-weight: bold; }

.form-container p.center { text-align: center; margin: 0; }

.form-container a.cancel { margin-left: 10px; }

.form-container fieldset.first { margin: 20px 0; }

.form-container fieldset.no-padd { padding: 10px; }

.form-container h2.overlay-head {
    margin: 0;
}

.form-container label.inline {
    display: inline-block;
    margin-left: 5px;
    margin-bottom: 0;
    padding: 0;
    max-width: 80%;
    font-size: 1.1em;
}

.legend-title {
    cursor: default;
    font-size: 2.0em;
}

.reveal-modal { z-index: 9999; }

.reveal-modal-bg {
    z-index: 600;
    background: url('/img/00/modal_overlay.png') repeat;
}

.dropdown {
    height: inherit !important;
}
#sfmQuestionForm input {
    float: left;
    width: 70%;
    display: inline-block;
    margin: 0;
    max-width: 400px;
    border-color: #999;
    font-size: 14px;  /* New 2016-06-17 */
}
#sfmQuestionForm input[type="checkbox"], #sfmQuestionForm input[type="radio"] {
    width: auto;
}
#sfmQuestionForm select {
    font-size: 14px;
    width: 70%;
    max-width: 400px;
    padding: 6px !important;
    border-color: #999;
    border-width: 1px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

div#sfmQuestionForm form fieldset table {
    width: 100% !important;
}
div#sfmQuestionForm form fieldset table tr td table {
    width: auto !important;
}
div#sfmQuestionForm form fieldset tr td div button {
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    margin-left: 45% !important;
    margin-right: auto !important;
    /*align-items: center;*/
    display: block;
}
input {
    min-width: 15px;
    max-width: 100%;
}
#captchadiv table {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.speciallabel {
    word-wrap: break-word !important;
    max-width: 100%;
}
#sfmQuestionForm {
    font-size: 14px !important;
}
#sfmQuestionForm fieldset legend {
    font-size: 2.0em !important;
    font-weight: normal;
    background: none;
    word-wrap: break-word !important;
    display: inline;
}
#sfmQuestionForm fieldset label {
    float: left;
    color: #333;
    width: 30%;
    display: inline-block;
    text-align: right;
    padding-right: 15px;
    margin: 0;
    margin-top: 5px;
    font-size: 14px !important;
    word-wrap: break-word;
}
button p {
    text-align: center !important;
    margin-bottom: 0px;
    margin-left: auto !important;
    margin-right: auto !important;
}

@media screen and (max-width:840px){
div#sfmQuestionForm form fieldset tr td div[style="float:right;font-weight:bold;"] {
    float: left !important;
    /*height: 15px !important;*/
    line-height: auto !important;
}
div#sfmQuestionForm form fieldset tr td div[style="float:right;font-weight:bold;"] p {
    margin: 0px !important;
    padding: 0px !important;
}
div#sfmQuestionForm form fieldset tr td div button {
    margin-left: auto !important;
}
div#sfmQuestionForm form fieldset table tr td table {
    width: auto !important;
}
#sfmQuestionForm p {
    font-size: 14px !important;
}
button {
    width: 90% !important;
    text-align: center !important;
    align-content: center;
    font-size: 14px !important;
    margin-top: 10px;
    margin-left: auto !important;
    margin-right: auto !important;
}
#sfmQuestionForm fieldset label {
    float: left;
    width: 90%;
    color: #333;
    display: inline-block;
    text-align: left;
    padding-right: 15px;
    margin: 0;
    margin-top: 5px;
}
#sfmQuestionForm textarea {
    width: 100% !important;
}
#sfmQuestionForm span {
    width: 12px;
    height: 12px;
    display: inline-block;
    float: left !important;
}
#sfmQuestionForm input {
    width: 100% !important;
}
#captchadiv input {
    width: 80% !important;
}
#sfmQuestionForm select {
    width: 100% !important;
}

}
/* End "media only screen and (max-width: 840px)" Media Query */
div#sfmQuestionForm form fieldset tr td div label {
}
div#sfmQuestionForm form fieldset div#captchadiv table#captcha tr td#td2 {
}
div#sfmQuestionForm form fieldset div#captchadiv table#captcha tr td#td2 input {
    margin-left: auto !important;
    margin-right: auto !important;
    float: none;
}
div#sfmQuestionForm form fieldset div#captchadiv table#captcha tr td#td2 input p {
    margin: 0px !important;
    padding: 0px !important;
}
#sfmQuestionForm form button[name=reset] {
    display: none;
}
#sfmQuestionForm form button[name=submit] p {
    margin: 0px !important;
    padding: 0px !important;
}
/*
------------------------------------------------------------------
--> CSS Helpers
------------------------------------------------------------------*/

/* Clearfix */
.cf:before,
.cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* Remove background */
.nobg { background: none; }

/* Remove margins */
.no-margin { margin: 0 !important; }

/* Make element hidden */
.hidden { display: none; }

/*
------------------------------------------------------------------
--> City of Santa Barbara Custom - Change the background of the 
    first menu item under the Business TLC (SNelson 2015-03-18)
------------------------------------------------------------------*/
#dynamic-top-nav nav section ul li.nav-item.nav-item-4.nav-item-root.has-dropdown ul li.nav-item.nav-item-1.has-dropdown a {
	background-color: #08518c;
}
#dynamic-top-nav nav section ul li.nav-item.nav-item-4.nav-item-root.has-dropdown ul li.nav-item.nav-item-1.has-dropdown a:hover {
	background-color: #186699;
}
.button {
	color: #FFFFFF !important;
}
/*********** Begin Elections YouTube Block / Granicus Embedded Player  ***********/
.electionsYouTube {
    width: 50%;
    max-width: 450px;
    display: inline-block;
    float: right;
    height: 275px;
}
.granicus480, .Granicus480 {
    display: inline-block;
    height: 360px;
    width: 100%;
    max-width: 480px;
}

.frameShadow, .FrameShadow, .frameshadow {
    -webkit-box-shadow: 0px 5px 15px #333333;
    box-shadow: 0px 5px 15px #333333;
    border: 7px solid #FFFFFF;
}

/*********** Viewports ***********/
/*********** Tablet ***********/
@media screen and (max-width:768px) {
.noTablet {
    display: none !important;
}
.electionsYouTube {
    max-width: none;
    width: 100%;
    float: none;
    display: block;
    height: 325px;
}
}

/*********** Phone Large ***********/
@media screen and (max-width:425px) {
.electionsYouTube {
    height: 325px;
}
.granicus480, .Granicus480 {
    height: 275px;
}
}

/*********** Phone Medium ***********/
@media screen and (max-width:375px) {
.electionsYouTube {
    height: 275px;

}
.granicus480, .Granicus480 {
    height: 235px;
}
}

/*********** Phone Small ***********/
@media screen and (max-width:320px) {
.electionsYouTube {
    height: 225px;
}
.granicus480, .Granicus480 {
    height: 195px;
}
}
/*********** End Elections YouTube Block ***********/

/* ScrollTop jQuery Selector*/
.ScrollTop {
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	bottom: 25px;
	right: 40px;
	display: none;
	background-image: url(/custom/CityOfSB/ScrollTop/ScrollTop.png);
	background-repeat: no-repeat;
    z-index: 999999;
}
